{
  "type": "FeatureCollection",
  "dataSetId": "6523a63b-5aa2-460b-b032-eece7a70b80f",
  "dataSetName": "EASIN - Distribution of Myriophyllum aquaticum in ES",
  "features": [
    {
      "type": "Feature",
      "id": "10kmE328N227",
      "geometry": {
        "type": "Polygon",
        "coordinates": [
          [
            [
              -2.7429664439999328,
              42.74018086500007
            ],
            [
              -2.6224794059999681,
              42.755351649000033
            ],
            [
              -2.641578496999955,
              42.844201079000072
            ],
            [
              -2.7622386829999641,
              42.829003942000043
            ],
            [
              -2.7429664439999328,
              42.74018086500007
            ]
          ]
        ]
      },
      "properties": {
        "_type": "SpeciesDistributionUnitType",
        "inspireId": {
          "Identifier": {
            "namespace": "https://easin.jrc.ec.europa.eu/api/",
            "localId": "007cdc3f-f61a-45c6-b883-9f8631d422a1"
          }
        },
        "metadata": {
          "title": "ES_Metadata_IAS_e-Reporting.xml"
        },
        "occurrenceRecordIdentifier": {
          "_value": "ES_DWC_Myriophyllum_aquaticum"
        },
        "speciesName": {
          "SpeciesNameType": {
            "referenceSpeciesScheme": {
              "href": "http://inspire.ec.europa.eu/codelist/ReferenceSpeciesSchemeValue/eunomen"
            },
            "referenceSpeciesName": {
              "_value": "Myriophyllum aquaticum"
            },
            "referenceSpeciesId": {
              "href": "http://www.eu-nomen.eu/portal/taxon.php?GUID=6FF18F6D-2638-453E-8FBF-4FA8D9BCC293"
            }
          }
        }
      }
    },
    {
      "type": "Feature",
      "id": "10kmE277N230",
      "geometry": {
        "type": "Polygon",
        "coordinates": [
          [
            [
              -8.8889948119999644,
              42.041271648000077
            ],
            [
              -8.7713689279999585,
              42.063683705000074
            ],
            [
              -8.7991438809999636,
              42.150854367000079
            ],
            [
              -8.9169244889999391,
              42.128404721000038
            ],
            [
              -8.8889948119999644,
              42.041271648000077
            ]
          ]
        ]
      },
      "properties": {
        "_type": "SpeciesDistributionUnitType",
        "inspireId": {
          "Identifier": {
            "namespace": "https://easin.jrc.ec.europa.eu/api/",
            "localId": "28e65f12-6a59-4be4-a147-effb3c04b935"
          }
        },
        "metadata": {
          "title": "ES_Metadata_IAS_e-Reporting.xml"
        },
        "occurrenceRecordIdentifier": {
          "_value": "ES_DWC_Myriophyllum_aquaticum"
        },
        "speciesName": {
          "SpeciesNameType": {
            "referenceSpeciesScheme": {
              "href": "http://inspire.ec.europa.eu/codelist/ReferenceSpeciesSchemeValue/eunomen"
            },
            "referenceSpeciesName": {
              "_value": "Myriophyllum aquaticum"
            },
            "referenceSpeciesId": {
              "href": "http://www.eu-nomen.eu/portal/taxon.php?GUID=6FF18F6D-2638-453E-8FBF-4FA8D9BCC293"
            }
          }
        }
      }
    }
  ]
}